body { font: 11px Verdana, Arial, Helvetica, sans-serif; color: #808080; font-family: Arial; font-weight: normal; font-size: small; margin: 0; padding: 0; background: #f3f9ff; }
a:link { text-decoration: none; color: #008000; }
a:active { text-decoration: none; color: #FD9F02; }
a:visited { text-decoration: none; color: #808000; }
a:hover { text-decoration: none; color: #FFFFFF; background-color: #FFCC66; border: 0.06em solid #00FF00; padding: 0.06em; position: relative; top: 0.06em; }
a:hover,a:active { text-decoration: none; color: #000000; }
.dau { margin: 5px; }
img { margin-right: 5px; }
.d1 { padding: 4px; color: #666666; background: #E0ECFF; border: 1px solid #DCE668; }
.d2 { color: #ffcc66; font-size: smaller; text-align: left; padding: 4px; background-color: #E0FFFF; }
.d3 { color: #ffcc66; font-size: smaller; text-align: left; padding: 4px; background-color: #E0FFFF; }
.footer { background: #ffcc66; border-top: 3px solid #9fcd01; border-bottom: 2px solid #9fcd01; padding: 4px 2px 4px 6px; margin: 2px 0; }
.lk { padding: 4px; color: #666699; background: #F8F5CB; border: 1px solid #FFCC66; }
body, img { border: 0px; }
body, form, h3 { margin: 0; padding: 0; }
body, h3, input, textarea { font: small sans-serif; font-style: normal; color: #666666; }
h2 { font: medium sans-serif; }
a { text-decoration: none; color: #085098; font-weight: normal; }
strong, b, input { font-weight: normal; color: #000000; }
h3 { padding: 3px 5px; font-weight: bold; border-top: 3px solid #ff6007; color: #000000; background: #f6f6f6 url(http://ducphuli.wap.sh/img/bg_home.gif) left bottom repeat-x; }
hr, br.clear { display: none; }
.input { padding-left: 0; padding-right: 0; color: #000000; width: 98%; }
.selected { color: #000000; }
.module { overflow: hidden; }
.friendrow { background: url(http://ducphuli.wap.sh/img/bg_home.gif) 100% 10px no-repeat; }
.item { margin-top: 5px; border-bottom: #ccc 1px dotted; }
.noborder { border: 0px; }
.icon { position: relative; top: 2px; }
.photo { float: left; margin-right: 5px; }
.thumbnail { margin: 4px 0 0 4px; }
.graybg { background-color: #f9f9f9; }
.navigate { background: #e0e0e0; padding: 2px; }
.notif-icon { display: inline; margin-right: 5px; }
.notif-icon img { position: relative; top: 2px; }
#header { color: #999999; padding-bottom: 3px; border-bottom: 1px solid #a7acb0; font-size: x-small; background: url(http://ducphuli.wap.sh/img/bg_home.gif) left bottom repeat-x; }
#banner { font-size: x-small; border-bottom: 1px solid #e3e3e3; background: #d8dee3; border-top: 1px solid #ffffff; }
#footer { padding: 6px 5px 5px 5px; color: #e0e0e0; text-align: center; }
#smsfooter { background-color: #f6f6f6; border-top: 2px solid #7ea2c8; }
.blue { color: #0066ff; }
.green { color: #339900; }
.orange { color: #f98922; }
.medium { font-size: medium; }
.bluebg { background-color: #ecf4ff; padding: 5px; }
.lightbg { background-color: #EEEEEE; }
.yellowbg { background-color: #FFEC82; }
.wap { text-align: left; vertical-align: middle; }
table.wap { width: 100%; border-collapse: collapse; border: 0px; font: x-small sans-serif; font-style: normal; }
tr.wap { border-top: #ccc 1px dotted; }
tr.noborder { border: 0px; }
td.wap { width: 99%; padding-left: 1px; padding-top: 5px; padding-bottom: 3px; }
td.header { background-color: #CC3300; padding-bottom: 3px; border-bottom: 1px solid #fff; }
div.header { background-color: #ff0000; font-size: 11px; color: #FFFFFF; font-weight: normal; text-align: center; padding-top: 2px; padding-bottom: 2px; }
.paging { font-weight: normal; border-top: #6b91b0 1px solid; padding-top: 5px; padding-bottom: 3px; }
.news { text-align: left; vertical-align: top; }
img.news { padding-right: 3px; padding-left: 1px; padding-bottom: 1px; padding-top: 1px; text-align: left; float: left; }
img.large { margin: 1px; width: 128px; height: 100px; }
img.small { margin: 1px; width: 32px; height: 27px; text-align: left; vertical-align: middle; padding-right: 3px; }
img.normal { margin: 1px; width: 40px; height: 40px; text-align: left; vertical-align: middle; padding-right: 3px; }
img.wap { padding-bottom: 1px; }
img.collection { width: 40px; height: 40px; vertical-align: middle; padding-right: 1px; padding-left: 1px; padding-bottom: 1px; padding-top: 1px; border-right: #ccc 1px solid; border-top: #ccc 1px solid; border-left: #ccc 1px solid; border-bottom: #ccc 1px solid; }
img.videoclip { width: 62px; height: 47px; text-align: left; vertical-align: middle; padding-right: 1px; padding-left: 1px; padding-bottom: 1px; padding-top: 1px; border-right: #ccc 1px solid; border-top: #ccc 1px solid; border-left: #ccc 1px solid; border-bottom: #ccc 1px solid; }
.sms, .sms_kw, .sms_cc, .sms_de, .sms_sn { font-weight: bold; font-size: 1.3em; margin-bottom: 0px; color: #000000; background-color: #ffcc00; }
.pl3 { padding-left: 3px; font-weight: normal; }
.comment { font-weight: normal; }
td.imgleft { width: 1%; vertical-align: top; }
.nav { border-top: 1px solid #6b91b0; background-color: #d8dee3; text-align: left; font-weight: normal; font-size: 1em; color: #CC3300; padding-top: 5px; }
div.footer { background-color: #ff6007; color: #FFFFFF; font-weight: normal; text-align: center; padding-top: 2px; padding-bottom: 2px; }
.caption { padding: 3px 5px; font-weight: bold; border-bottom: 2px solid #ff6007; color: #000000; }
#tab { width: 100%; height: 25px; background-color: #FF6600; }
#tab .item3col { width: 33%; float: left; height: 24px; text-align: center; margin-top: 1px; padding-top: 5px; font-size: 12px; }
#tab .item4col { width: 25%; float: left; height: 24px; text-align: center; margin-top: 1px; padding-top: 5px; font-size: 12px; }
#tab .active { background-color: #fff; font-weight: bold; }
#tab .item a { text-decoration: none; padding: 2px 2px; color: #999999; }
#tab2nd { width: 100%; height: 25px; background-color: #FF6600; }
#tab2nd .item3col { width: 33%; float: left; height: 24px; text-align: center; margin-top: 1px; padding-top: 5px; font-size: 12px; }
#tab2nd .item4col { width: 25%; float: left; height: 24px; text-align: center; margin-top: 1px; padding-top: 5px; font-size: 12px; }
#tab2nd .active { background-color: #fff; font-weight: bold; }
#tab2nd .item a { text-decoration: none; padding: 2px 2px; color: #999999; }
.clear { clear: both; height: 1px; }
.tiny { font: x-small sans-serif; font-style: normal; }
img.w55 { margin: 1px; width: 55px; height: 43px; }
.list { margin-top: 5px; border-bottom: #ccc 1px dotted; overflow: hidden; zoom: 1; }
small { font-style: small; }
.menu2 { padding: 3px 5px; font-weight: bold; border-bottom: 3px solid #ff6007; color: #000000; background: #f6f6f6 url(http://ducphuli.wap.sh/img/bg_home.gif) left bottom repeat-x; }
.tool { padding: 0 0 0 5px; color: #3399cc; }
.tool a { color: #3399cc; }
.tool a.current { font-weight: bold; color: #ff6600; }
